Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 05:46:51 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Sailing Birdie                    Hello           09:32 AM, 21st Feb                   Bot                   أهلا مرة أخرى!           09:32 AM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           09:33 AM, 21st Feb                     Sailing Birdie                    I want to know when will i get my order delivered           09:33 AM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:35 AM, 21st Feb                     Sailing Birdie                    9636527598 my order number           09:35 AM, 21st Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:40 AM, 21st Feb                   Saeedurrahman                   Your order is out for delivery           09:41 AM, 21st Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2132286